gora-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GORA-417) Deploy Hadoop-1 compatible binaries for Apache Gora
Date Sat, 29 Aug 2015 22:45:45 GMT

    [ https://issues.apache.org/jira/browse/GORA-417?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14721281#comment-14721281
] 

ASF GitHub Bot commented on GORA-417:
-------------------------------------

GitHub user lewismc opened a pull request:

    https://github.com/apache/gora/pull/33

    GORA-417 Deploy Hadoop-1 compatible binaries for Apache Gora

    I _think_ that this should permit us to publish the Hadoop 1.X compatible artifacts as
defined within [GORA-417](https://issues.apache.org/jira/browse/GORA-417).
    Dy default the Hadoop 2 profile is active.
    The PR also includes the removal of a bunch of commented out dependencies as well as minor
formatting corrections.

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/lewismc/gora GORA-417

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/gora/pull/33.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #33
    
----
commit 983bed4f395e876c75d8419eddac9806f45a24da
Author: Lewis John McGibbney <lewis.j.mcgibbney@jpl.nasa.gov>
Date:   2015-08-29T22:44:16Z

    GORA-417 Deploy Hadoop-1 compatible binaries for Apache Gora

----


> Deploy Hadoop-1 compatible binaries for Apache Gora
> ---------------------------------------------------
>
>                 Key: GORA-417
>                 URL: https://issues.apache.org/jira/browse/GORA-417
>             Project: Apache Gora
>          Issue Type: Task
>    Affects Versions: 0.6
>            Reporter: Henry Saputra
>             Fix For: 0.6.1
>
>
> Since we are now supporting both Hadoop 1.x and 2.x we need to deploy binaries to maven
central to support both version.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message